# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = openvpn
pkgbase = openvpn
xdata = pkgtype=pkg
pkgver = 2.6.11-1
pkgdesc = An easy-to-use, robust and highly configurable VPN (Virtual Private Network)
url = https://openvpn.net/index.php/open-source.html
builddate = 1719012428
packager = Developer <dev@tuxcore.org>
size = 1766518
arch = x86_64
license = custom
depend = libcap-ng
depend = libcap-ng.so=0-64
depend = libnl
depend = libnl-genl-3.so=200-64
depend = libnl-3.so=200-64
depend = lz4
depend = lzo
depend = liblzo2.so=2-64
depend = openssl
depend = libcrypto.so=3-64
depend = libssl.so=3-64
depend = pkcs11-helper
depend = libpkcs11-helper.so=1-64
depend = systemd-libs
depend = libsystemd.so=0-64
optdepend = easy-rsa: easy CA and certificate handling
optdepend = pam: authenticate via PAM
makedepend = git
makedepend = systemd
makedepend = python-docutils
